@media only screen and (max-width: 480px) {
  input {
    height:25px;
  }
  .maxsize {
    max-width:480px;
  }
  .nav, .nav > div {
    display:none;
  }
  .subnavigation div div, .products div div {
    margin-left:0px;
  }
  .home_page .links {
    margin:0 auto;
    width:100%;
    bottom:30px;
  }
  .smallimage {
    display:inline;
  }
  .small, .large {
    display:none;
  }
  .xsmall {
    display:inline;
  }
  #nav {
    margin-bottom:20px;
  }
  #body {
    width:98%;
    margin:0 auto;
    margin-top:-20px;
  }
  .page_content {
    width:100%;
    margin:0 auto;
  }
  .product_content {
    width:100%;
    margin:0 auto;
    text-align:center;
  }
  .three-columns {
    width:32%;
    display:inline-block;
  }
  .two-columns {
    width:100%;
    display:inline-block;
    vertical-align:top;
  }
  #promotion {
    vertical-align:middle;
    margin-bottom:10px;
  }
  #promotion > p > img {
    display:inline-block;
    vertical-align:top;
    width:9%;
    max-width:33px;
  }
  #promotion > p > span {
    vertical-align:top;
    display:inline-block;
    width:90%;
  }
  #contactus > p {
    padding-top:10px;
    display:inline-block;
    padding-bottom:10px;
    vertical-align:middle;
  }
  #contactus > p:nth-child(3n + 1) {
    text-align:center;
    width:25%;
  }
  #contactus > p:nth-child(3n + 2) {
    width:70.2%;
  }
  #contactus > p:nth-child(3n) {
    padding:0px;
  }
  #contactus {
    border:0;
  }
  .subnavigation {
    width:92%;
    max-width:480px;
    margin-top:30px;
    margin-bottom:30px;
  }
  .subnavigation > div > div {
    margin:0 !important;
    padding-top:10px;
    padding-bottom:10px;
  }
  .subnavigation > div > div:first-child {
    width:70%;
  }
  .subnavigation > div > div:last-child {
    width:29%;
  }
  .products {
    width:98%;
    display:inline-block;
    margin-bottom:10px;
    vertical-align:top;
  }
  .products > div > img {
    margin-top:10px;
    margin-nottom:10px;
    max-width:120px;
  }
  .products > div {
    display:inline-block;
    vertical-align:top;
  }
  .products > div > div:first-child {
    text-align:left;
    margin-bottom:10px;
  }
 
  .products > div > div:first-child > a, .products > div > div:first-child > a:hover {
    font-size:90%;
    color:#008080;
  }
  .products > div > div:last-child {
    font-size:80%;
    text-align:left;
  }
  .products > div:first-child, .products > div:last-child {
    background-color:#e3f2ec;
    vertical-align:top;
  }
  .products > div:first-child > * {
    float:left;
  }
  .products > div:last-child > * {
    float:left;
  }
  .products > div:first-child {
    text-align:right;
    width:100%;
  }
  .products > div:last-child {
    width:100%;
  }
  .viewproduct {
    width:100%;
    margin-bottom:20px;
  }
  .viewproduct > div {
    display:inline-block;
    width:100%;
  }
  .viewproduct > div:first-child > img {
    float:left;
    max-width:200px;
    border:1px solid #000000;
  }
  .viewproduct > div:last-child > div {
    font-size:120%;
    color:#008080;
    text-align:left;
    margin-bottom:3px;
  }
  .viewproduct > div:last-child > div:first-child {
    margin-top:10px;
    margin-bottom:30px;
  }
  .viewproduct > div:last-child > div > div {
    font-size:75%;
  }
  .viewproduct > div:last-child > div > div {
    display:inline-block;
    text-align:left;
  }
  .viewproduct > div:last-child > div > div:first-child {
    margin-left:1.5%;
    width:20%;
    vertical-align:top;
  }
  .viewproduct > div:last-child > div > div:last-child {
    margin-left:3%;
    width:71%;
    vertical-align:top;
  }
  .viewproduct > div:last-child > div:last-child > div:last-child {
    margin-left:0%;
  }
  .details {
    margin-bottom:30px;
  }
  .home_products {
    width:100%;
    margin:0 auto;
  }
  .home_products > div {
    width:48%;
  }
  .home_products > div > a > div {
    max-width:170px;
    font-size:83%;
  }
  .home_products > div > a > div > img {
    max-width:120px;
  }
  .home_content > div > div {
    margin:0;
    padding:0;
  }
  .home_content {
    margin-top:30px;
    margin-bottom:40px;
  }
  .home_content > div {
    vertical-align:top;
    display:inline-block;
  }
  .home_content > div:first-child {
    width:100%;
  }
  .footer > p, .footer > p > span {
    font-size:90%;
  }
  #gallery {
    margin-top:30px;
    text-align:center;
    width:100%;
  }
  .slides_container > div {
    margin:0 auto;
    left:0;
    right:0;
  }
  .nav_top {
    display:none;
  }
  .dropdown, .flags {
    display:none;
    width:100%;
    height:100%;
    background-color:#008080;
    position:absolute;
    top:0;
    left:0;
    z-Index:1000;
  }
  .dropdown > div, .flags > div {
    padding-top:10px;
    padding-bottom:10px;
    width:100%;
    text-align:left;
    border-bottom:1px solid #999999;
  }
  .dropdown > div:hover, .flags > div:hover {
    background-color:#ffffff;
  }
  .dropdown > div:last-child, .flags > div:last-child {
    border-bottom:0;
  }
  .dropdown > div > a, .flags > div > a {
    margin-left:20px;
    text-decoration:none;
    display:block;
    color:#ffffff;
  }
  .dropdown > div > a:hover, .flags > div > a:hover {
    color:#008080;
  }
  #bannerflag {
    position:absolute;
    top:0;
    right:0;
    padding:3px;
    background-color:#7BBDA4;
  }
  #bannerflag > a {
    font-size:80%;
    color:#ffffff;
  }
  #bannerflag > a > img {
    display:block;
  }
  #bannertext > p > *, #bannertext > p > * > * {
    font-size:105%;
  }
  .demonstration {
    margin-left:10px;
    margin-bottom:30px;
  }
  .demonstration > div > div {
    display:inline-block;
    width:95%;
    margin-right:5%;
  }
  .demonstration > div {
    width:100%;
  }
  .banner-top {
    width:100%;
    background-color:#7fc4aa;
    height:30px;
    display:block;
  }
  .banner-top > a {
    float:left;
    margin-left:10px;
  }
  .banner-top > span {
    font-size:120%;
    color:#ffffff;
    font-weight:bold;
    display:inline-block;
    margin-top:1px;
  }
  .legend {
    display:none;
  }
  .homebottom {
    margin-top:20px;
  }
  .home_content .two-columns:last-child {
    margin-top:20px;
  }
}